﻿@charset "utf-8";
/* CSS Document */

html {
    overflow-y: scroll;
}

/*--- standard elements redefinition ---------------------------------------------------------------------*/
body, td, th, input, select, textarea {
    font-family: "Arial CE", Arial, "Helvetica CE", Helvetica, sans-serif;
    font-size: 9pt;
    color: #000000;
}

body {
    margin: 10px 0px 40px 0px;
    padding: 0px;
    /*background: #000066;*/
    background: #05477D url('/Web/Images/background_body.png') left top repeat-x;
    /*background: #05477D url('/Web/Images/background_body_text.png') left top repeat;*/ /* MasterPage.SetBodyTagBackgroundText */
}

a { color: #003565; }

a:hover { color: #FF4500; }

img {
    border: 0px none;
}

h1 {
    font-size: 15pt;
    color: #4E84CA;
}
	
h2 {
	font-size: 12pt;
	color: #000066;
	padding: 3px 6px 3px 6px;
	/*text-transform: uppercase;*/
	border-bottom: 1px dashed #000066;
}

h3 {
	font-size: 11pt;
	color: #5E7DE9;
}

h3 a {
	text-decoration: none;
	color: #4E84CA;
}

h4 {
	font-size: 11pt;
	color: #4D4D4D;
}

h4 a {
	color: #4E84CA;
}

p {
	margin: 0px 0px 15px 0px;
	padding: 0px;
}

ul.listDebtor li {
    list-style-image: url('/Web/Images/bullet_debtor.png');
}

ul.listTarget li {
    list-style-image: url('/Web/Images/bullet_target.png');
}

ul.listDot li {
    list-style-image: url('/Web/Images/bullet_dot.png');
}

ul.listArrow li {
	list-style-image: url('/Web/Images/bullet_arrow.png');
    padding: 8px 0px 8px 0px;
}

ul.listArrow > :first-child {
    padding-top: 0px !important;
}

ul.listArrow > :last-child {
    padding-bottom: 0px !important;
}

ul.listSite li {
	list-style-image: url('/Web/Images/bullet_site.png');
    padding: 8px 0px 8px 0px;
}

ul.listSite > :first-child {
    padding-top: 0px !important;
}

ul.listSite > :last-child {
    padding-bottom: 0px !important;
}

ul.listSite > :last-child {
    padding-bottom: 0px !important;
}

ul.listInfo li {
    list-style-image: url('/Web/Images/bullet_arrow.png');
    padding: 8px 0px 8px 0px;
}

ul.listInfo > :first-child {
    padding-top: 0px !important;
}

ul.listInfo > :last-child {
    padding-bottom: 0px !important;
}

/*--- general layout elements ----------------------------------------------------------------------------*/
.progressContainer {
    position: fixed;
    top: 0px;
    left: 50%;
    margin-left: -480px;
    z-index: 100;
    width: 960px;
    height: 4px;
    background-color: #B1DBF5;
}

.progressBar {
    height: 4px;
    background-color: #05477D;
    width: 0%;
}

#master {
	width: 960px;
	margin: 0px auto 0px auto;
	/*border: 1px solid black;*/
	background-color: #FFFFFF; /*#000066;*/ /*#9EBDE9;*/
}

#masterHeader {
	/*width: 940px;*/
	/*margin: 10px 10px 0px 10px;*/
	/*border: 1px solid black;*/
	position: relative;
	/*background-color: #FFFFFF;*/
    background: #0863A8 url('/Web/Images/_header.jpg') left top no-repeat;
}

#masterTop {
	/*width: 940px;*/
	/*margin: 10px 10px 0px 10px;*/
	/*border: 1px solid black;*/
	position: relative;
	background-color: #FFFFFF;
}

#masterMiddle {
	/*width: 940px;*/
	/*margin: 10px 10px 0px 10px;*/
	/*border: 1px solid black;*/
	position: relative;
	background-color: #FFFFFF;
}

#masterBottom {
    /*width: 940px;*/
    /*margin: 10px 10px 0px 10px;*/
    /*border: 1px solid black;*/
    position: relative;
    background-color: #FFFFFF;
}

#masterFooter {
	/*width: 940px;*/
	/*margin: 10px 10px 10px 10px;*/
	/*border: 1px solid black;*/
	position: relative;
	/*background-color: #FFFFFF;*/
	background: #636363 url('/Web/Images/background_footer.png') left top repeat-x;
}

.inDiv {
    margin: 10px;
}

.reset {
    border: 0px none;
    margin: 0px;
    padding: 0px;
    float: none;
    clear: both;
    width: 0px;
    height: 1px;
    line-height: 0px;
    font-size: 0px;
}

/*--- standart layout elements ---------------------------------------------------------------------------*/
#masterHeaderShortcuts {
    position: absolute;
    top: 0px;
    right: 10px;
    padding: 4px 6px 1px 6px;
    color: #FFFFFF;
    background-color: #000066;
}

#masterHeaderShortcuts a {
    text-decoration: none;
    color: #FFFFFF;
}

#masterHeaderShortcuts a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

#masterHeaderLogo {
    height: 88px;
}

#masterHeaderLogoShortcut {
    position: absolute;
    display: block;
    width: 315px;
    height: 105px;
    top: 10px;
    left: 10px;    
}

#masterFooterCompany {
    font-size: 9pt;
    padding: 10px;
    color: #FFFFFF;
    text-align: center;
}

#masterFooterCompany a {
    color: #FFFFFF;
}

#masterFooterCompany a:hover {
    color: #FF4500;
}

#masterFooterWeb {
    position: relative;
    float: left;
    width: 50%;
	font-size: 7pt;
	padding: 10px;
	color: #FFFFFF; /*#5E7DE9;*/
}

#masterFooterWeb a {
	text-decoration: none;
	color: #FFFFFF;
}

#masterFooterWeb a:hover {
	text-decoration: underline;
}

#masterFooterStatus {
    position: relative;
    width: 40%;
	float: right;
	text-align: right;
	font-size: 7pt;
	padding: 10px;
	color: #FFFFFF; /*#5E7DE9;*/
}

#copyright {
    margin: 10px;
    text-align: center;
    color: #FFFFFF;
}

#masterCookies {
    position: fixed;
    z-index: 100;
    bottom: 0px;
    width: 100%;
    padding: 10px;
    color: #FFFFFF;
	background-color: #464646;
    font-size: 8pt !important;
    text-align: center;
}

#masterCookies a {
    text-decoration: none;
    color: #FFFFFF;
}

#masterCookies a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

#masterCookies input {
    margin-left: 5px;
}

#backToTop {
    position: fixed;
    bottom: 84px;
    right: 0px;
}
